Subject: Next Victim
To: [email-masked]

--text follows this line--

>Earendil: >Siren's post
> 16 Feb 1996 06:38 Organization: Pipeline USA
>
>Then there is Sayla!  Boy! does she know how to manipulate us guys.  When
>she quits dancing, she should become a diplomat.  Hey! don't get me wrong!
>I think the lady is great!  And I think she has a lot of wise and witty
>things to say.  And I have no problem with her promoting her career through
>this group!  But I will bet you anything, she get pissed with us once in a
>while too.  Just once, I would love to see her tell us all off!  I kinda
>makes me wish MacHorn was still around.  God! I loved watching her kick the
>shit out of him!

Billie MacHorn got suspended by Kat.

Would some please tell Alan the safeword.

.
-Bob "I'd like to know the safeword too" Smyth
.